# $toolbar.items

Returns the list of items in a specified toolbar

Usage

    $toolbar.items(<toolbarid>)

Description
Returns the array of items in the specified toolbar. If the toolbar doesn't exist then an empty list is returned.
Syntax Specification

    <array> $toolbar.items(<toolbarid:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013